{"product_id":"ak-s562w-2","title":"Linux monitor for Akuvox video intercom - 7\" IPS display","description":"\u003cp\u003eLinux video intercom monitor - 7\" IPS display - Crystal Clear two-way audio - 2-wire, WiFi, standard SIP - Cloud maintenance - Connection between monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S562W-2\u003cbr\u003e\n• Operating system: LINUX OS\u003cbr\u003e\n• Hardware: RAM: 128 MB | ROM: 128 MB\u003cbr\u003e\n• LCD: 7\" IPS 800 x 480\u003cbr\u003e\n• Capacity: Contacts: 500; Messages: 100; Call logs: 100\u003cbr\u003e\n• Operation mode: Capacitive touch panel\u003cbr\u003e\n• Inputs: 8 x configurable alarm and 1 x doorbell\u003cbr\u003e\n• Outputs: 1 x relay\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Operation mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ WiFi 802.11b\/g\/n\/ax\u003cbr\u003e\n• 2-wire ports: 2 pairs of ports: own power supply and power from outdoor panel or monitor\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 600 mA max.\u003cbr\u003e\n• Operating temp.: -10 ºC ~ +45 ºC\u003cbr\u003e\n• Dimensions: 216 (H) x 119 (W) x 22 (D) mm\u003cbr\u003e\n• Weight: 600 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox indoor video intercom monitor • Installation material • User manual\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006547988824,"sku":"AK-S562W-2","price":202.91,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-S562W-2.png?v=1787168802","url":"https:\/\/elettricity.com\/en\/products\/ak-s562w-2","provider":"Elettricity","version":"1.0","type":"link"}